@font-face {
  font-family: "Antiqua";
  src: url("Antiqua.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}


/* #topbit {
  display: grid
  justify-content: center;
  
  
} */


body {
  background-image: url("pastelheartbg.png");
  font-family: Georgia, "Times New Roman", Times, serif;
}

/* #topbit {
  position: sticky;       
  top: 0px;
  margin: -8px;
  z-index: 1000;
  background-color: lightsteelblue;
} */

.header {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.sitemap {
font-family: Antiqua, "Papyrus", Fantasy;
  display: flex;
  align-items: center;
  
  justify-content: space-around;
  
  
  background-color: #1b2447;
  border-style: solid;
  border-color: #f2eaac;
  border-radius: 32px;
 
 margin-left: auto;
 margin-right: auto;
  margin-bottom: 10px;
  width: 900px;
  height: 50px;
  
  
}

.sololink {
  text-align: center;
  font-size: 17px;
  margin-left: 20px;
  margin-right: 20px;
  
 
  
}

.sitemap li {
  display: inline-block
}

.sitemap a {
  color: khaki;
}


.sitemap a:hover {
  font-style: italic;
}

.sitemap a:visited {
  color: pink;
}

#contentboxes {
  display: grid;
  justify-content: center;
  
}






#sidebar {
  clear : none;
/*float : right; */
position : relative;
width : 722px;

background-color : gainsboro;
border-style: solid;
border-radius: 10px;
border-width : 2px;
padding : 0px 5px 0px 5px;
border-color: darkslategray;
text-align: center;
margin-bottom:5px;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
align-self: flex-end;
margin-left: auto;
margin-right: auto;
order: 5;

 


}

#sidebar h2 {
  font-family: Antiqua, "Times New Roman", Times, Serif;
}

#sidebar h3 {
  font-size: 19px;
  font-family: Georgia, "Times New Roman", Times, serif;
  
}

#sidebar p {
  font-size: 16px;
}

#substackprofile {
  width: 120px;
  background-color: white;
  border-style: solid;
  border-color: darkslategray;
  border-radius: 10px;
  
  margin-left: auto;
  margin-right: auto;
  padding: 5px;
  margin-top: 0px;
  margin-bottom: 20px;
}

#yellatclouds {
  border-style: solid;
  border-width: 2px;
  border-color:darkslategray;
  border-radius: 3px;
  margin-bottom: 25px;
}


#story {
 width: 700px;
  padding: 10px;
  padding-left: 25px;
  padding-right: 25px;
  text-align: center;
  background: white;
  border-style: solid;
  border-width: 2px;
  border-color: darkslategrey;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  
  
}

#story p {
  margin-left: 40px;
  margin-right: 40px;
  line-height: 1.5;
}


figure {
  width: 500px;
    text-align: center; 
    font-family: sans-serif;
    margin-left: auto;
    margin-right: auto;
  }
figcaption {
  width: 450px;
   margin-left: auto;
    margin-right: auto;
  font-size: 0.9em; 
    color: #555555;   
    margin-top: 8px;  
    
  }

.returnbutton {
  display: grid;
  justify-content: start;
  left: 10px;
  justify-self: start;
  
  
}



}